version: '3.7'

services:
  render-slave:
    image: registry.deadbeef.codes/cyclescaler-slave:latest
    restart: always
    environment:
      - csmasterurl=https://cyclescaler.deadbeef.codes
      - csslavename=changeme
